/* CSS DESPLIEGUE NOTAS */
body
{
	margin:0px;
	padding: 0px;
	font-family: Arial, sans-serif;
}
/*img
{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}*/
#contenedor-principal {
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-bottom: 30px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
#bottom {
	/*background-color: #009900;*/
	float: left;
	height: auto;
	width: 990px;
	margin: 0px;
	padding-left: 10px;
}
.space-30px {
	float: left;
	height: 30px;
	width: 100%;
}
.space-15px {
	height: 15px;
	width: 100%;
}

/* CSS HEADER */
#contenedor-header {
	width: 1000px;
	float: left;
	height: auto;
	padding-bottom: 30px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;

}
.contenedor-dn {
	/*float: left;
	width: 1000px;
	padding-bottom: 30px;*/
	float: none;
    width: 1000px;
    padding-bottom: 30px;
    margin: 0 auto;
}
/* CSS CONTENEDOR LEFT */
#contenedor-left {
	margin: 0px;
	float: left;
	width: 660px;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 10px;
}

.navegador-despliegue-notas {
	float: left;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	/*margin-bottom: 30px;*/
	margin-bottom: 15px;
	margin-left: 0px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #173766;
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #173766;
	text-decoration: none;
	height: 21px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.navegador-despliegue-notas a:link{
	color: #173766;
	text-decoration: none;
	font-weight: bold;
}
.navegador-despliegue-notas a:visited{
	color: #173766;
	text-decoration: none;
	font-weight: bold;
}
.navegador-despliegue-notas a:hover{
	color: #173766;
	text-decoration: underline;
	font-weight: bold;
}
.color-nevgador-despliegue-notas {
	color: #999999;
}

.box-navegador-despliegue-notas {
	float: left;
	margin: 0px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.titulo-despliegue-notas {
	font-size:29px;
	color:#134D86;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 31px;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	float: left;
	width: 100%;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.titulo-despliegue-notas a:link{
	color:#134D86;
	text-decoration: none;
}
.titulo-despliegue-notas a:visited{
	color:#134D86;
	text-decoration: none;
}
.titulo-despliegue-notas a:hover{
	color:#134D86;
	text-decoration: underline;
}
.epigrafe-despliegue-notas {
	font-size:18px;
	font-weight:bold;
	color:#363636;
	line-height: 19px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	float: left;
	width: 100%;
	font-family: Arial, sans-serif;
	text-decoration: none;
}
.bajada-despliegue-notas {
	font-family: Arial, sans-serif;
	font-size: 15px;
	line-height: 21px;
	/*font-weight: bold;*/
	font-weight: 500;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
	color: #333333;
	text-decoration: none;
}
.fecha-despliegue-notas {
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
	margin: 0px;
	float: left;
	width: 100%;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 0px;
}
.actualizado-despliegue-notas {
	/*font-family: Tahoma, "Trebuchet MS", Verdana, Arial, sans-serif;*/
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #173766;
	text-decoration: none;
	margin: 0px;
	float: left;
	width: 100%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}

/* FOTOS*/

.contenedor-recuadros-despliegue-notas {
	float: left;
	width: 300px;
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}


.img-660-despliegue-notas {
	padding: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #EBEBEB;
	float: left;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
.img-660-despliegue-notas img{
	margin: 0px;
	float: left;
	padding: 0px;
}
.img-300-despliegue-notas {
	float: left;
	width: 300px;
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}
.img-300-despliegue-notas img{
	margin: 0px;
	float: left;
	padding: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #EBEBEB;
}

.img-bajada-despliegue-notas {
	font-family: Arial, sans-serif;
	font-size: 12px;
	line-height: 17px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	width: 96%;
	background-color: #EBEBEB;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 1%;
	padding-right: 2%;
	padding-bottom: 1%;
	padding-left: 2%;
	float: left;
}
.img-credito-despliegue-notas{
	margin: 0px;
	font-size: 11px;
	font-weight: normal;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
/* --------- foto analisi ----------*/
.img-analisis-despliegue-notas {
	padding: 0px;
	float: left;
	width: 190px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	background-color: #FFFFFF;
}
.img-box-analisis-despliegue-notas {
	padding: 15px;
	border: 1px solid #173766;
	margin: 0px;
	width: 135px;

}
.img-box-analisis-despliegue-notas img{
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;

}
.autor_img-analisis-despliegue-notas {
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #134D86;
	text-decoration: none;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;

}
.autor_img-analisis-despliegue-notas a:link{
	color: #134D86;
	text-decoration: none;
}
.autor_img-analisis-despliegue-notas a:visited{
	color: #134D86;
	text-decoration: none;
}
.autor_img-analisis-despliegue-notas a:hover{
	color: #134D86;
	text-decoration: underline;
}

.vermas_img-analisis-despliegue-notas {
	font-family: Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #0066CC;
	text-decoration: none;
	text-align: right;

}
.vermas_img-analisis-despliegue-notas a:link {
	color: #0066CC;
	text-decoration: none;
}
.vermas_img-analisis-despliegue-notas a:visited {
	color: #0066CC;
	text-decoration: none;
}
.vermas_img-analisis-despliegue-notas a:hover {
	color: #0066CC;
	text-decoration: underline;
}

/* .............*/

.autor-despliegue-notas {
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	margin: 0px;
	font-family: Arial, sans-serif;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}
.contenedor-txt-despliegue-notas {
	font-family: Arial, sans-serif;
	font-size: 15px;
	line-height: 23px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
}
.contenedor-txt-despliegue-notas a:link{
	color: #1D80E3;
	text-decoration: none;
}
.contenedor-txt-despliegue-notas a:visited{
	color: #1869BA;
	text-decoration: none;
}
.contenedor-txt-despliegue-notas a:hover{
	color: #1869BA;
	text-decoration: underline;
}
.contenedor-txt-despliegue-notas p{
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	line-height: 23px;
}
.contenedor-txt-despliegue-notas p a:link{
	color: #1D80E3;
	text-decoration: none;
}
.contenedor-txt-despliegue-notas p a:visited{
	color: #1869BA;
	text-decoration: none;
}
.contenedor-txt-despliegue-notas p a:hover{
	color: #1869BA;
	text-decoration: underline;
}
.contenedor-cita-despliegue-notas {
	float: right;
	width: 200px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 15px;
	border-right-width: 6px;
	border-left-width: 6px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #173766;
	border-left-color: #173766;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #666666;
	font-size: 16px;
	line-height: 21px;
	font-weight: normal;
	text-decoration: none;
	text-align: center;
	padding: 15px;
}
.titulo-cita-despliegue-notas {
	font-size: 24px;
	font-weight: normal;
	color: #000000;
}
.titulo2-cita-despliegue-notas {
	font-size: 48px;
	font-weight: normal;
	color: #173766;
	line-height: 50px;
}
/* CSS CONTENEDOR DOCUMENTOS */
.contenedor-documentos-despliegue-notas {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	background-color: #F2F2F2;
	padding-top: 2%;
	padding-right: 2%;
	padding-bottom: 1%;
	padding-left: 2%;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #8b9bb2;
	border-bottom-color: #8b9bb2;
}
.contenedor2-documentos-despliegue-notas {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 315px;
	background-color: #F2F2F2;
	padding-top: 2%;
	padding-right: 2%;
	padding-bottom: 1%;
	padding-left: 2%;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #8b9bb2;
	border-bottom-color: #8b9bb2;
}
.contenedor3-documentos-despliegue-notas {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 192px;
	background-color: #F2F2F2;
	padding-top: 2%;
	padding-right: 2%;
	padding-bottom: 1%;
	padding-left: 2%;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #8b9bb2;
	border-bottom-color: #8b9bb2;
}
.txt-documentos-despliegue-notas {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	line-height: 15px;
	font-weight: normal;
	color: #0066CC;
	text-decoration: none;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.txt-documentos-despliegue-notas a:link{
	color: #0066CC;
	text-decoration: none;
}
.txt-documentos-despliegue-notas a:visited{
	color: #0066CC;
	text-decoration: none;
}
.txt-documentos-despliegue-notas a:hover{
	color: #0066CC;
	text-decoration: underline;
}
.img-documentos-despliegue-notas {
	margin: 0px;
	float: left;
	width: 21px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
}
/* CSS CONTENEDOR RIGHT */
#contenedor-right {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 300px;
}


/* BOX ANALISIS */
.contenedor-analis-agenda {
	width: 99%;
	float: left;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #EBEBEB;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	border-bottom-width: 0px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}
.top-cajas-legal {
	float: left;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	overflow: hidden;
	border-bottom-width: 6px;
	border-bottom-style: solid;
	border-bottom-color: #173766;
	background-color: #287ab9;
}
.contenedor-interior-anali {
	float: left;
	width: 95%;
	padding-top: 0px;
	padding-right: 3%;
	padding-bottom: 10px;
	padding-left: 2%;
	margin: 0px;
}
.contenedor-interior-anali p {
	margin: 0px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	line-height: 17px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 71px;
}

.img-interior-anali {
	float: left;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 0%;
	margin: 0px;
	width: 63px;
}
.epigrafe-interior-anali {
	margin: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	padding: 0px;
}
.epigrafe-interior-anali a:link{
	color: #000000;
	text-decoration: none;
}
.epigrafe-interior-anali a:visited{
	color: #000000;
	text-decoration: none;
}
.epigrafe-interior-anali a:hover{
	color: #000000;
	text-decoration: underline;
}
.titulo-interior-anali {
	padding-top: 0px;
	padding-right: 0%;
	padding-bottom: 4px;
	padding-left: 71px;
	margin: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	font-weight: normal;
	color: #134D86;
	text-decoration: none;
}
.titulo-interior-anali a:link{
	color: #134D86;
	text-decoration: none;

}
.titulo-interior-anali a:visited{
	color: #134D86;
	text-decoration: none;

}
.titulo-interior-anali a:hover{
	color: #134D86;
	text-decoration: underline;

}
.credito-interior-anali {
	margin: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 71px;
}
.credito-interior-anali a:link{
	color: #000000;
	text-decoration: none;
}
.credito-interior-anali a:visited{
	color: #000000;
	text-decoration: none;
}
.credito-interior-anali a:hover{
	color: #000000;
	text-decoration: underline;
}
.vermas-interior-anali {
	text-decoration: none;
	padding: 0px;
	float: left;
	width: 100%;
	border-bottom-width: 6px;
	border-bottom-style: solid;
	border-bottom-color: #173766;
	text-align: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.contenedor-comentarios-legal {
	padding: 0px;
	float: left;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	height: 14px;
	background-image: url(/img/legal/fondo-comentarios.gif);
	background-position: left top;
}
.img-comentarios-legal {
	margin: 0px;
	float: right;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	background-color: #FFFFFF;
	height: 12px;
}
.txt-comentarios-legal {
	margin: 0px;
	float: right;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: normal;
	color: #0066CC;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #FFFFFF;
	height: 14px;
}
.txt-comentarios-legal a:link {
	color: #0066CC;
	text-decoration: none;
	margin-left: 4px;
}
.txt-comentarios-legal a:visited {
	color: #0066CC;
	text-decoration: none;
}
.txt-comentarios-legal a:hover {
	color: #0066CC;
	text-decoration: underline;
}







/* CSS PAGINACION MEDIOS SUPERIOR*/
.contenedor-paginacion-medios-sup {
	padding-bottom: 5px;
	padding-top: 5px;
	padding-right: 0px;
	padding-left: 0px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #173766;
	border-bottom-color: #173766;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	height: 23px;
}
.contenedor-medios-sup {
	float: left;
	margin: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.contenedor-medios-sup img {
	margin-right: 2px;
	margin-top: 3px;
	border:0;
	float:left;
}
.contenedor-imprimir-sup {
	float: right;
	padding-left: 5px;
	padding-right: 5px;
	margin: 0px;
	padding-top: 3px;
	padding-bottom: 0px;
	text-align: right;
}

/* CSS PAGINACION MEDIOS INFERIOR*/
.contenedor-paginacion-medios {
	width: 100%;
	float: left;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-right: 0px;
	padding-left: 0px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #173766;
	border-bottom-color: #173766;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.contenedor-medios {
	float: left;
	width: 125px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #c0c0c0;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.contenedor-medios img {
	margin-right: 3px;
	margin-top: 3px;
	border:0;
	float:left;
	}
.contenedor-imprimir {
	float: left;
	width: 70px;
	padding-left: 15px;
	padding-right: 10px;
	margin: 0px;
	padding-top: 3px;
	padding-bottom: 0px;
}
.div_ico_print img{
	margin-right: 3px;
	margin-top: 3px;
	border:0;
}
.contenedor-paginacion{
	float:right;
	height:21px;
	padding-top: 3px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 15px;
	margin: 0px;
}
.contenedor-paginacion a:link{
	float:left;
	border:1px solid #D6D6D6;
	font-family: Arial, sans-serif;
	font-size:11px;
	text-decoration:none !important;
	color:#999999;
	font-weight:bold;
	margin-right:6px;
}

.contenedor-paginacion a:visited{
	float:left;
	border:1px solid #D6D6D6;
	font-family: Arial, sans-serif;
	font-size:11px;
	text-decoration:none !important;
	color:#999999;
	font-weight:bold;
	margin-right:6px;
}
.contenedor-paginacion a:hover{
	text-decoration:underline !important;
	color: #999999;
}

.contenedor-paginacion-top {
	float:right;
	height:20px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 15px;
	margin: 0px;
}
.contenedor-paginacion-top a:link{
	float:left;
	border:1px solid #D6D6D6;
	font-family: Arial, sans-serif;
	font-size:11px;
	text-decoration:none !important;
	color:#999999;
	font-weight:bold;
	margin-right:6px;
}

.contenedor-paginacion-top a:visited{
	float:left;
	border:1px solid #D6D6D6;
	font-family: Arial, sans-serif;
	font-size:11px;
	text-decoration:none !important;
	color:#999999;
	font-weight:bold;
	margin-right:6px;
}
.contenedor-paginacion-top a:hover{
	text-decoration:underline !important;
	color: #999999;
}




.leftarr-inf{
	padding:3px 15px 3px 28px;
	background-image: url(leftarr.jpg);
	background-repeat: no-repeat;
	background-position: left;
}

.pag-anterior{
	padding:1px 15px 2px 28px;
	background-image: url(/img/legal/leftarr.jpg);
	background-repeat: no-repeat;
	background-position: left;
}
              
.rightarr-inf{
	background-image: url(/img/legal/rightarr.jpg);
	background-repeat: no-repeat;
	background-position: right 1px;
	padding-top: 3px;
	padding-right: 28px;
	padding-bottom: 3px;
	padding-left: 15px;
}

.pag-siguiente{
	background-image: url(/img/legal/rightarr.jpg);
	background-repeat: no-repeat;
	background-position: right ;
	padding-top: 1px;
	padding-right: 28px;
	padding-bottom: 2px;
	padding-left: 15px;
}

.pag-anteriorHidden{
	padding:1px 15px 2px 28px;
	background-image: url(/img/legal/leftarr.jpg);
	background-repeat: no-repeat;
	background-position: left;
	visibility:hidden;
}
            
.pag-siguienteHidden{
	background-image: url(/img/legal/rightarr.jpg);
	background-repeat: no-repeat;
	background-position: right ;
	padding-top: 1px;
	padding-right: 28px;
	padding-bottom: 2px;
	padding-left: 15px;
	visibility:hidden;
}

.ifo-pag {
	font-size:11px;
	color:#939393;
	font-weight:normal;
	font-family: Arial, sans-serif;
	float:left;
	width:120px;
}
#pages-listado
{
            float:left;
            width:120px;
            height:20px;
}
#pages-listado ul
{
            list-style:none;
            margin: 0px;
            padding: 0px;
}
#pages-listado li
{
            float:left;
            padding-left:0px;
            padding-right:0px;
}
#pages-listado a:link {
            width:16px;
            height:16px;
            float:left;
            color:#154774;
            /*background:#ffffff;*/
            text-decoration:none;
            font-family:Arial, Helvetica, sans-serif;
            font-size:12px;
            text-align:center;
            padding-top:0px;
            font-weight:bold;
}
#pages-listado a:visited {
            width:16px;
            height:16px;
            float:left;
            color:#154774;
            background:#ffffff;
            text-decoration:none;
            font-family:Arial, Helvetica, sans-serif;
            font-size:12px;
            text-align:center;
            padding-top:0px;
            font-weight:bold;
}
.currentPages  {
            width:16px;
            height:16px;
            float:left;
            color:#fff;
            text-decoration:none;
            font-family:Arial, Helvetica, sans-serif;
            font-size:12px;
            text-align:center;
            font-weight:bold;
            border: 1px solid #95acc0;
            padding: 0px;
            background-color: #95acc0;
}

/* OPINION COMENTARIOS */

.opine-despliegue-notas {
	font-family: Arial, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #4D4D4D;
	float: left;
	width: 95px;
	font-weight: normal;
	margin: 0px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	height: 21px;
}

.opine-despliegue-notas a:link {
	color: #4D4D4D;
	text-decoration: none;
}
.opine-despliegue-notas a:visited {
	color: #4D4D4D;
	text-decoration: none;
}
.opine-despliegue-notas a:hover {
	color: #4D4D4D;	
	text-decoration:underline;
}

.opine-despliegue-notas img {
	margin-right: 6px;
	margin-top: 3px;
	border:0;
	padding: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

/* CSS DESPLIEGUE NOTAS IMPRESION*/
.contenedor-header-impresion {
	float: left;
	width: 100%;
	margin-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	display: none;
}
.version-impresion {
	float: left;
	width: 99%;
	padding-top: 0px;
	padding-bottom: 10px;
	font-family: Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #666666;
	text-align: right;
	padding-right: 1%;
	display: none;
}


/* CIERRE DESPLIEGUE NOTAS IMPRESION */

.bot {
    border-top: 2px solid #333333;
    float: left;
    padding-top: 5px;
    width: 100%;
    display: none;
    float: none !important;
}

.terminos {
    color: #333333;
    float: left;
    font-family: Arial, sans-serif;
    font-size: 10px;
    font-weight: normal;
    margin-bottom: 30px;
    padding-left: 1%;
    width: 99%;
    display: none;
    float: none !important; /*firefox*/
}

.linkHome
{
	display:none;
}
.contenedor-video-legal {
	margin-right: 0px;
	padding: 0px;
	float: left;
	width: 300px;
	margin-top: 0px;
	margin-bottom: 30px;
	margin-left: 0px;

}
/* CSS LEGAL RECUADRO MINISTROS*/

#contenedor-ministros {
	float: left;
	height: auto;
	width: 90%;
	background-color: #F2F2F2;
	border: 1px solid #CCCCCC;
	padding: 2%;
	margin-bottom: 15px;
}

#contenedor-ministros-blanco {
	float: left;
	height: auto;
	width: 90%;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	padding: 2%;
	margin-bottom: 15px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#contenedor-ministros-blanco p {
	font-size: 13px;	
}
.tituloprincipal {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
	color: #134D86;
	text-decoration: none;
	float: left;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #134D86;
	padding-bottom: 6px;
}
.contenedorministros {
	float: left;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.contenedorministros2 {
	float: left;
	width: 100%;
}
.contenedorministros img{
	float: left;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.contenedorministros2 img{
	float: left;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.ministronom {
	font-family: Arial, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	margin-bottom: 4px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
.txt {
	font-family: Arial, sans-serif;
	font-size: 13px;
	line-height: 18px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	margin-bottom: 10px;
}
.pdf {
	width: 96%;
	padding-top: 0px;
	padding-right: 2%;
	padding-bottom: 0px;
	padding-left: 2%;
}
*html .pdf {
	width: 96%;
	padding-top: 0px;
	padding-right: 2%;
	padding-bottom: 0px;
	padding-left: 2%;
	height: 30px;
}
.pdf img{
	float: left;
	margin-right: 10px;

}
.pdf p{
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 13px;
	font-weight: normal;
	color: #0066CC;
	text-decoration: none;
	float: left;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;

}
.pdf p a:link{
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 13px;
	font-weight: normal;
	color: #0066CC;
	text-decoration: none;

}
.pdf p a:hover{
    color: #0066CC;
	text-decoration: underline;
}
.pdf p a:visited{
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 13px;
	font-weight: normal;
	color: #0066CC;
	text-decoration: none;

}

#cuDetalleNoticia_pnlListado{

	font-size: 15px;
}
/* CSS COMENTARIOS echoenabled */

#include2 {
	float: left;
	width: 100%;
	padding-bottom: 30px;
}
#echo-item-avatar {
	float: left;
	width: 36px;
	height: 53px;
	padding-top: 5px;
}
#echo-item-wrapper {
	padding-bottom: 5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #f2f2f2;
}
.newredes
{
	float:left;
	margin-right:3px;
}

/* Titulo del Post */
.dsq-widget-user , .dsq-widget-thread
{
font-family: Arial, sans-serif;
color: #134d86;
font-size: 13px;
font-weight: normal;
text-decoration: none;
}

/* Detalle del Post */
.dsq-widget-comment
{
font-family: Helvetica, Arial;
font-size: 12px;
color:#333333;
}

/* Estilo Link parafo */
p.dsq-widget-meta
{
clear: both;
padding: 0;
margin: 0;
font-family: Arial, sans-serif;
line-height: 14px;
font-size: 11px;
color:#7a7a7a;
}
p.dsq-widget-meta a
{
font-family: Arial, sans-serif;
font-size: 11px;
color:#66a4db;
text-decoration: none;
}
p.dsq-widget-meta a:hover
{
color:#66a4db;
text-decoration: underline;
}

.dsq-widget {
    float: left;
    width: 300px;
}
.dsq-widget-title {
    border-bottom: 2px solid #EDEEEF;
    color: #787878;
    font-family: Arial, sans-serif;
    font-size: 15px;
    font-weight: bold;
    padding: 0 0 2px;
    text-decoration: none;
}

#dsq-realtime-options{
	display:none;	
}
#dsq-pagination{
	display:none;
}

/* ESTILO DESPLIEGUE ESPECIAL */

.img-interior-fotos {
	float: left;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 0%;
	width: 120px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: left;
}
.sub-titulos-recuadro-01 {
	font-size: 16px;
	font-weight: bold;
	color: #154774;
}

/* ESTILOS TABLA CHAMBERS - MARTIN AVEDAŅO 14-09-2012 */

.campotituloinfo {
	font-family: Arial, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	padding-left: 9px;
}
.campobajadainfo {
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #336699;
	padding: 10px;
	line-height: 15px;
}
.campoespacioblancoinfo {
	height: 30px;
}
.campolinvoscurainfo {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
}
.campotextoinfo {
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
}
.campocredito {
	font-family: Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}
.campotexto2info {
	font-family: Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #999999;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
}
/* FIN ESTILOS TABLA CHAMBERS  */


/* ESTILOS abogado especial */
.ministronomg {
	font-family: Arial, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	margin-bottom: 4px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
#contenedor-ministros-g {
	float: left;
	height: auto;
	width: 88%;
	background-color: #FFFFFF;
	border: 5px solid #1d80e3;
	padding: 2%;
	margin-bottom: 15px;
}
/* FIN ESTILOS abogado especial  */

/*  ESTILOS TABLAS */
#container_info_tabla {
	width: 100%;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	background-color:#FFFFFF;
	margin-bottom:20px;
}

#container_info_tabla #top_info_tabla{
	width:100%;
	float:left;
	margin-bottom:10px;
	border-bottom:1px dotted #cccccc;
	padding-bottom:10px;
}

#container_info_tabla h1.titulo_tabla{
	width:100%;
	float:left;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:21px;
	margin-bottom:5px;
}

#container_info_tabla .bajada_tabla{
	width:100%;
	float:left;
	font-size:13px;
	font-weight:bold;
	line-height: 17px;
	color:#333333;
}

#container_info_tabla #content_info_tabla{
	float:left;
	width:100%;
	padding-bottom:10px;
}

#container_info_tabla #content_info_tabla p{
	font-size:12px;
	font-weight:normal;
	margin-bottom:15px;
	color:#5e6066;
	line-height:16px;
}

#container_info_tabla #content_info_tabla table{
	line-height:17px;
}

#container_info_tabla #content_info_tabla td{
	padding:7px 10px;
	border-bottom:1px solid #ffffff;
	border-right:1px solid #FFFFFF;
	color:#000000;
	font-size:11px;
}

#container_info_tabla #content_info_tabla td a{
	color:#333333;
	text-decoration:underline;
}

#container_info_tabla #content_info_tabla td.top_tabla{
	color:#FFFFFF;
	background-color:#4d4e4f;
	font-size:12px;
}

#container_info_tabla .blanco{color:#FFFFFF !important}

#container_info_tabla .rojo{color:#FF0000 !important}

#container_info_tabla .verde{color:#00CC33 !important}

#container_info_tabla .content_img_info_tabla{
	width:100%;
	float:left;
}

#container_info_tabla .content_img_info_tabla img{
	width:100%;
	float:left;
}

#container_info_tabla .info_important_tabla{
	width:100%;
	float:left;
	font-size:10px;
}

#container_info_tabla .info_important_tabla a{
	font-size:11px;
	font-weight:bold;
	color:#333333;
	padding-top:5px;
	float:left;
}

.content_info_izq{
	width:48%;
	margin-right:2%;
	float:left;
}

.content_info_der{
	width:48%;
	margin-left:2%;
	float:left;
}

.content_leyenda_grafico{
	width:100%;
	float:left;
}

ul.leyenda_grafico{
	float:left;
	border:1px solid #cccccc;
	padding:8px 10px;
}

ul.leyenda_grafico li{
	float:left;
	margin-right:15px;
	color:#000000;
	font-size:11px;
	height:12px;
}

ul.leyenda_grafico li:last-child{
	margin-right:0;
}

ul.leyenda_grafico li .block_img{
	float:left;
	margin-right:3px;
	height:12px;
}

ul.leyenda_grafico li .block_img img{
	float:left;
	height:12px;
}

ul.leyenda_grafico li .block_txt{
	float:left;
	height:12px;
	line-height:14px;
}


#container_info_tabla #credito_tabla{
	width:100%;
	border-top:1px dotted #cccccc;
	float:left;
	font-size:10px;
	color:#7f7f7f;
}
.credito_tabla
{
	font-size:10px;
}
/* FIN ESTILOS TABLAS */

.dsq-widget-comment p{
	font-size: 12px!important;
}

iframe.video_emoltv_iframe{
	width: 100%;
    height: 370px;
}

.cont_img_full img{
	width: 100%;
}

/* TOOLS DETAILS */
.herramientas-nota {
    border-top: 1px solid #CCC;
    border-bottom: 1px solid #CCC;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    margin: 0 0 15px;
    padding: 6px 0 28px 0;
    /*float: left;*/
    width: 100%;
}

.herramientas-nota .med-sup-nota-comentarios {
    float: left;
    width: 25%;
    padding-top: 2px;
    display: none;
}
.herramientas-nota .med-sup-nota-imprsup {
    /*float: right;
    text-align: right;*/
    width: 100%;
    border-left: 1px solid #CCC;
    position: relative;
    top: 3px;
}
.herramientas-nota ul.med-inf-nota-medios {
    float: left;
    width: 22%;
	margin: 0;
	padding: 0;
	height: 20px;
}
.herramientas-nota ul.med-inf-nota-medios li {
    float: left;
    width: 16px;
    margin-right: 10px;
    list-style-type: none;
}
.herramientas-nota div.atclear {
    clear: both;
}
.herramientas-nota .content-comments {
    padding-left: 17px;
    background-image: url(https://staticmer.emol.cl/img/inversiones/bullet-coment.gif);
    background-position: left center;
    background-repeat: no-repeat;
    display: none;
}

.herramientas-nota .enviar {
    width: 58px;
    float: right;
    height: 16px;
    cursor: pointer;
}

.herramientas-nota .imprimir {
    width: 68px;
    float: right;
    height: 16px;
}

.herramientas-nota .a_mas {
    width: 24px;
    float: right;
    height: 16px;
}

.herramientas-nota .a_menos {
    width: 29px;
    float: right;
    height: 16px;
}

/*.contenedor-txt-despliegue-notas .herramientas-nota {
	width: 52%;
}

.contenedor-txt-despliegue-notas .herramientas-nota .med-sup-nota-imprsup {
	width: 58%;
}

.contenedor-txt-despliegue-notas .herramientas-nota ul.med-inf-nota-medios {
	width: auto;
}

.contenedor-txt-despliegue-notas .herramientas-nota .enviar {
	width: 64px;
}*/

/* MEDIA QUERIES */


@media only screen and (max-width: 1024px){	
	.contenedor-dn {
	    width: 95%;
	    padding: 0px 17px 30px;
	}
	
	.img-660-despliegue-notas img{
		width: 100%;
	}

	#bottom {
	    width: 100%;
	    padding-left: 0;
	}

	#contenedor-right {
	    width: 100%;
	}

	.dsq-widget {
	    width: 100%;
	}

	.contenedor-recuadros-despliegue-notas {
	    width: 100%;
	}

	.contenedor-dn {
	    width: 100%;
	    padding: 0px 17px 30px;
	    box-sizing: border-box;
	}

	#contenedor-right {
	    width: 34%;
	}

	#contenedor-left {
	    width: 600px;
	    padding-left: 0;
	}

}


@media only screen and (max-width: 768px){
	.contenedor-dn {
	    width: 92%;
	}

	.bajada-despliegue-notas {
		color: #666;
	}

	#contenedor-left {
	    width: 600px;
	    padding-left: 0;
	}

	#contenedor-right {
	    display: none;
	}
}


@media only screen and (min-device-width: 769px) and (max-device-width: 1024px) and (orientation: landscape)  {
    .contenedor-dn {
	    width: 100%;
	    padding: 0px 17px 30px;
	    box-sizing: border-box;
	}

	#contenedor-right {
	    width: 34%;
	}

	#contenedor-left {
	    width: 600px;
	    padding-left: 0;
	}
}